IF EXISTS (SELECT * FROM SYS.VIEWS WHERE NAME = 'V_EST_PBM_PROJETO_EST_PROD')

BEGIN
	DROP VIEW V_EST_PBM_PROJETO_EST_PROD
END

GO

CREATE VIEW V_EST_PBM_PROJETO_EST_PROD
AS

SELECT * 
FROM	
	EST_PBM_PROJETO_EST_PROD
WHERE 
	ENVIA_FILIAL = 0